{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Illegal mix of specified and unspecified array dimension sizes."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "If the size of an array dimension is specified it must be specified for all the dimensions in the same declaration."
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "1"
        }
    ],
    "uuid": "eb75aa60-f31e-47f6-ac42-ccfd00353633"
}